CVE-2007-0544

2007-01-29T12:28:00
ID CVE-2007-0544
Type cve
Reporter NVD
Modified 2018-10-16T12:33:14

Description

Cross-site scripting (XSS) vulnerability in private.php in MyBB (aka MyBulletinBoard) allows remote authenticated users to inject arbitrary web script or HTML via the Subject field, a different vector than CVE-2006-2949.